uuid: d084b2f5-c12e-418d-9de3-f44f72fca440
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: HXi80aTzhUO2qnTzoUvXR-MbpO673Ud07zTY3c1iEpI
id: generic_content
label: 'Generic content'
type: 'canonical_entities:node'
pattern: '[node:content-type]/[node:title]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
